## This is the color configuration to change the look and feel of the IDE.
## You can comment by starting a line with  ## .
## Do not add/delete a line.

## set the scheme of the console on startup (values: black, blue, white)
console scheme= blue
